autoload:
  encoded_files_stroleadministrationplugin:
    name:           stRoleAdministrationPlugin encoded files
    files:
      stRoleAdministrationPluginConfiguration: %SF_PLUGINS_DIR%/stRoleAdministrationPlugin/config/stRoleAdministrationPluginConfiguration.class.php
      roleActions:                             %SF_PLUGINS_DIR%/stRoleAdministrationPlugin/modules/role/actions/actions.class.php
      BaseRoleActions:                         %SF_PLUGINS_DIR%/stRoleAdministrationPlugin/modules/role/actions/base/BaseRoleActions.class.php
      stFormRoleEdit:                          %SF_PLUGINS_DIR%/stRoleAdministrationPlugin/modules/role/lib/form/stFormRoleEdit.class.php
